<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABmZqY/ZmamP2Zmpj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABy4rNBA0rMQcWPGMDN
vqC+AAAAAJoZt7rpShE8IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAbq+QOzI9orvNJFc6AAAAAL21yTv2w7g6NOWwOQAAAACVGck7FRG5Ojyk7rkA
AAAA6uOQO9Wvobu4IqW6AAAAAKPk5zvhXJO7jWw3OwAAAAA8Iw08QCiUuwT2j7sAAAAASnvGO1kO
jTl0cSU7AAAAAFr5+DvF7AQ58CKEuwAAAABOf8U7LOeVOXRxJTsAAAAAQOb4OxFM/jjwIoS7AAAA
AE5/xTto55U5dHElOwAAAAD95vg7IboCOfAihLsAAAAAjeL1O105HzqYiAU3AAAAADHjFjwWk1c6
qbaIOwAAAAATDhc8UJxXOjC4wbsAAAAAP8fiugy3+7uhYic7AAAAALVCKzvStaq7ud7IOgAAAABv
4So7a+aqu0xJPLsAAAAAtdvkumeY+7vPvDC7AAAAAB8fWjp/12K7m/LFuQAAAABSUlA6YdZiu2E+
GDoAAAAAb6GcO7pFLLzJHAS6AAAAABGbHjpbu0+8zSPPugAAAABEf5m6u6BPvC/bYTkAAAAAWjOU
O2hFLLzoXsw5AAAAAMRMFjxVE5s7v1XhtwAAAADpNc87W/ArvGl+/zkAAAAAukKYO/drO7w1qhQ6
AAAAANzDtrq6RhG84/p0sAAAAAB//p27rSx+vDdxGzsAAAAAifWAu/0ofry6fx+7AAAAAB7Byrul
YTa8Tex8OQAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
